"use strict";

Object.defineProperty(exports, "__esModule", { value: true });
require('./agate.style');
require('./androidstudio.style');
require('./arduino-light.style');
require('./arta.style');
require('./ascetic.style');
require('./atelier-cave-dark.style');
require('./atelier-cave-light.style');
require('./atelier-dune-dark.style');
require('./atelier-dune-light.style');
require('./atelier-estuary-dark.style');
require('./atelier-estuary-light.style');
require('./atelier-forest-dark.style');
require('./atelier-forest-light.style');
require('./atelier-heath-dark.style');
require('./atelier-heath-light.style');
require('./atelier-lakeside-dark.style');
require('./atelier-lakeside-light.style');
require('./atelier-plateau-dark.style');
require('./atelier-plateau-light.style');
require('./atelier-savanna-dark.style');
require('./atelier-savanna-light.style');
require('./atelier-seaside-dark.style');
require('./atelier-seaside-light.style');
require('./atelier-sulphurpool-dark.style');
require('./atelier-sulphurpool-light.style');
require('./atom-one-dark.style');
require('./atom-one-light.style');
require('./brown-paper.style');
require('./codepen-embed.style');
require('./color-brewer.style');
require('./darcula.style');
require('./dark.style');
require('./darkula.style');
require('./default.style');
require('./docco.style');
require('./dracula.style');
require('./far.style');
require('./foundation.style');
require('./github-gist.style');
require('./github.style');
require('./googlecode.style');
require('./grayscale.style');
require('./gruvbox-dark.style');
require('./gruvbox-light.style');
require('./hopscotch.style');
require('./hybrid.style');
require('./idea.style');
require('./ir-black.style');
require('./kimbie.dark.style');
require('./kimbie.light.style');
require('./magula.style');
require('./mono-blue.style');
require('./monokai-sublime.style');
require('./monokai.style');
require('./obsidian.style');
require('./ocean.style');
require('./paraiso-dark.style');
require('./paraiso-light.style');
require('./pojoaque.style');
require('./purebasic.style');
require('./qtcreator_dark.style');
require('./qtcreator_light.style');
require('./railscasts.style');
require('./rainbow.style');
require('./routeros.style');
require('./school-book.style');
require('./solarized-dark.style');
require('./solarized-light.style');
require('./sunburst.style');
require('./tomorrow-night-blue.style');
require('./tomorrow-night-bright.style');
require('./tomorrow-night-eighties.style');
require('./tomorrow-night.style');
require('./tomorrow.style');
require('./vs.style');
require('./vs2015.style');
require('./xcode.style');
require('./xt256.style');
require('./zenburn.style');
exports.cssHighlights = {
    'agate': 'agate.style',
    'androidstudio': 'androidstudio.style',
    'arduino-light': 'arduino-light.style',
    'arta': 'arta.style',
    'ascetic': 'ascetic.style',
    'atelier-cave-dark': 'atelier-cave-dark.style',
    'atelier-cave-light': 'atelier-cave-light.style',
    'atelier-dune-dark': 'atelier-dune-dark.style',
    'atelier-dune-light': 'atelier-dune-light.style',
    'atelier-estuary-dark': 'atelier-estuary-dark.style',
    'atelier-estuary-light': 'atelier-estuary-light.style',
    'atelier-forest-dark': 'atelier-forest-dark.style',
    'atelier-forest-light': 'atelier-forest-light.style',
    'atelier-heath-dark': 'atelier-heath-dark.style',
    'atelier-heath-light': 'atelier-heath-light.style',
    'atelier-lakeside-dark': 'atelier-lakeside-dark.style',
    'atelier-lakeside-light': 'atelier-lakeside-light.style',
    'atelier-plateau-dark': 'atelier-plateau-dark.style',
    'atelier-plateau-light': 'atelier-plateau-light.style',
    'atelier-savanna-dark': 'atelier-savanna-dark.style',
    'atelier-savanna-light': 'atelier-savanna-light.style',
    'atelier-seaside-dark': 'atelier-seaside-dark.style',
    'atelier-seaside-light': 'atelier-seaside-light.style',
    'atelier-sulphurpool-dark': 'atelier-sulphurpool-dark.style',
    'atelier-sulphurpool-light': 'atelier-sulphurpool-light.style',
    'atom-one-dark': 'atom-one-dark.style',
    'atom-one-light': 'atom-one-light.style',
    'brown-paper': 'brown-paper.style',
    'codepen-embed': 'codepen-embed.style',
    'color-brewer': 'color-brewer.style',
    'darcula': 'darcula.style',
    'dark': 'dark.style',
    'darkula': 'darkula.style',
    'default': 'default.style',
    'docco': 'docco.style',
    'dracula': 'dracula.style',
    'far': 'far.style',
    'foundation': 'foundation.style',
    'github-gist': 'github-gist.style',
    'github': 'github.style',
    'googlecode': 'googlecode.style',
    'grayscale': 'grayscale.style',
    'gruvbox-dark': 'gruvbox-dark.style',
    'gruvbox-light': 'gruvbox-light.style',
    'hopscotch': 'hopscotch.style',
    'hybrid': 'hybrid.style',
    'idea': 'idea.style',
    'ir-black': 'ir-black.style',
    'kimbie.dark': 'kimbie.dark.style',
    'kimbie.light': 'kimbie.light.style',
    'magula': 'magula.style',
    'mono-blue': 'mono-blue.style',
    'monokai-sublime': 'monokai-sublime.style',
    'monokai': 'monokai.style',
    'obsidian': 'obsidian.style',
    'ocean': 'ocean.style',
    'paraiso-dark': 'paraiso-dark.style',
    'paraiso-light': 'paraiso-light.style',
    'pojoaque': 'pojoaque.style',
    'purebasic': 'purebasic.style',
    'qtcreator_dark': 'qtcreator_dark.style',
    'qtcreator_light': 'qtcreator_light.style',
    'railscasts': 'railscasts.style',
    'rainbow': 'rainbow.style',
    'routeros': 'routeros.style',
    'school-book': 'school-book.style',
    'solarized-dark': 'solarized-dark.style',
    'solarized-light': 'solarized-light.style',
    'sunburst': 'sunburst.style',
    'tomorrow-night-blue': 'tomorrow-night-blue.style',
    'tomorrow-night-bright': 'tomorrow-night-bright.style',
    'tomorrow-night-eighties': 'tomorrow-night-eighties.style',
    'tomorrow-night': 'tomorrow-night.style',
    'tomorrow': 'tomorrow.style',
    'vs': 'vs.style',
    'vs2015': 'vs2015.style',
    'xcode': 'xcode.style',
    'xt256': 'xt256.style',
    'zenburn': 'zenburn.style'
};